@charset "UTF-8";

.layout {max-width:1200px;margin:0 auto; }
.sTime {font-weight: normal;font-size: 13px;padding-top: 5px;}
#container{border-bottom:1px solid #eee;}
#container .sub-visual {height:183px;}
#container .sub-visual span {font-size:3em;text-align:center;font-weight:800;display:block;padding-top:75px;}
/* 메뉴별 비주얼 */
#container .vis-01 {background:#b0ddff url('/images/sub/bg_sub_vis01.gif') 50% 0 no-repeat;}
#container .vis-02 {background:#f6ece6 url('/images/sub/bg_sub_vis02.gif') 50% 0 no-repeat;}
#container .vis-03 {background:#a3e1d9 url('/images/sub/bg_sub_vis03.gif') 50% 0 no-repeat;}
#container .vis-04 {background:#d6d8ec url('/images/sub/bg_sub_vis04.gif') 50% 0 no-repeat;}
#container .vis-05 {background:#dde9c1 url('/images/sub/bg_sub_vis05.gif') 50% 0 no-repeat;}

#container .lnb-warp {border-bottom:1px solid #dbdbdb;background:#f1f1f1;height:50px;}
#container .lnb-warp .layout {position:relative;}

#container .sub-info .path {border-left:1px solid #dbdbdb;}
#container .sub-info .path > li {position:relative;float:left;border-right:1px solid #dbdbdb;}
#container .sub-info .path > li:first-child {border-left:1px solid #dbdbdb;}
#container .sub-info .path > li > a {display:block;height:49px;font-size:1.3em;padding:16px 100px 12px 20px;box-sizing:border-box;background:url('/images/common/bg_arrow_down_off.gif') 90% 50% no-repeat;}
#container .sub-info .path > li > a.on {background:#fff url('/images/common/bg_arrow_down_on.gif') 90% 50% no-repeat;}
#container .sub-info .path > li.home a {width:48px;background:url('/images/common/bg_icon_home.gif') 50% 50% no-repeat #fff;text-indent:-9999px;padding:0;}
#container .sub-info .path > li > ul {display:none;position:absolute;top:50px;left:0;z-index:5;background:#fff;padding:15px;width:100%;box-sizing:border-box;border:1px solid #d6d6d6;}
#container .sub-info .path > li > ul li a {display:block;padding:5px 0;font-size:1.2em;}
#container .sub-info .path > li > ul li a:hover, 
#container .sub-info .path > li > ul li a:focus {color:#006cba;font-weight:bold;}

#container .lnb-warp .tool {float:right;}
#container .lnb-warp .tool li {position:relative;float:left;border-right:1px solid #dbdbdb;}
#container .lnb-warp .tool li:first-child {border-left:1px solid #dbdbdb;}
#container .lnb-warp .tool li > a {display: block;width:49px;height:49px;text-indent:-9999px;background-color:#fff;}
#container .lnb-warp .tool .btn-url {background:#fff url('/images/sub/ico-url.png') 50% 50% no-repeat;}
#container .lnb-warp .tool .btn-print {background:#fff url('/images/sub/ico-print.png') 50% 50% no-repeat;}
#container .lnb-warp .tool .btn-share {background:#fff url('/images/sub/ico-share.png') 50% 50% no-repeat;}
#container .lnb-warp .tool .sns-group {position:absolute;right:0;background-color:#ccc;width:90px;height:48px;padding:6px;z-index:5;text-align:center;}
#container .lnb-warp .tool .sns-group a {display:inline-block;}
#container .lnb-warp .tool .sns-group .close-btn {position:absolute;right:0;top:-49px;}


#content {padding:50px 0;font-size:15px;}


/* customerBox */
.customer-boxwrap{width: 100%; overflow: hidden; margin:40px 0 0 0;}
.customerbox-top-right{width:100%; float: left; margin:10px 0 0 0; padding:10px; background:#888888;position: relative;text-align:center;}
.customerbox-top-right .good{line-height:33px;color:#edeb63; border:0;border-radius:3px;background:#555555 url('/images/sub/ico-good.png') no-repeat 10px 42%;padding:0 10px 0 40px; display: inline-block;}
.customerbox-top-right .good:hover{background:#555555 url('/images/sub/ico-good-ov.png') no-repeat 10px 42%; cursor: pointer;}


.customerbox-top-right .number{display: inline-block; color: #fff; padding: 0 0 0 5px;}
.customerbox-top-right .date-wrap{display:inline-block; float:right; padding:6px 0 0 0;}
.customerbox-top-right .date-wrap strong{position:relative; padding:0 10px 0 10px; color:#fff;}
.customerbox-top-right .date-wrap span{color:#fff; position:relative; padding:0 10px 0 10px;}
.customerbox-top-right .date-wrap strong:after{content:""; width:1px; height:15px; background:#acacac; display:inline-block; position:absolute; top:0; right:0;}

.customerBox {margin:50px 0 0;border:1px solid #ddd;color:#666;font-size:14px;}
.customerBox .ctm-01 {background:#f7f7f7;padding:10px;overflow:hidden;}
.customerBox .ctm-01 .desc {float:left;line-height:33px;background:url('/images/sub/ico-page04.png') no-repeat 10px 50%;padding-left:58px;;font-size:1.05em;font-weight:600;color:#35589a;}
.customerBox .ctm-01 .good {line-height:33px;color:#fff;border:0;border-radius:3px;background:#35589a url('/images/sub/ico-good.png') no-repeat 10px 50%;padding:0 10px 0 40px;margin-left:15px;}
.customerBox .ctm-01 .comment-write-wrap{float:right;}
.customerBox .ctm-01 .sns-icowrap {float: left;margin: 5px 7px 0 0;}
.customerBox .ctm-01 .sns-icowrap li {float: left;margin-right:3px;}
.customerBox .ctm-01 form {float:right;}
.customerBox .ctm-01 form fieldset {position:relative;width:420px;float:right;}
.customerBox .ctm-01 form label {padding-left:2px;}
.customerBox .ctm-01 form input[type="text"] {height:35px;padding:0 80px 0 10px;background:#fff url('/images/guide/input_white.gif');border:1px solid #e4e4e4;color:#777;font-size:13px;    width: 100%;    box-sizing: border-box;}
.customerBox .ctm-01 form input[type="submit"] {position:absolute;top:0;right:0;width:70px;height:35px;line-height:33px;display:inline-block;background:#35589a url('/images/guide/submit_blue.gif') no-repeat;color:#fff;border:0;cursor:pointer;}

.customerBox .ctm-02 {overflow:hidden;border-bottom:1px solid #ddd;background-color:#fff;padding:10px;}
.customerBox .ctm-02 > p {float:right;line-height:24px;padding-right:10px}
.customerBox .ctm-02 .page-info {float:left;}
.customerBox .ctm-02 .btn-email {background:#888 url('/images/sub/ico-email.png') no-repeat 5px 50%;padding:6px 10px 6px 30px;color:#fff;line-height:24px;border-radius:3px;}
.customerBox .ctm-02 ul {float:left;}
.customerBox .ctm-02 ul:after {clear:both;content:"";display:block;}
.customerBox .ctm-02 ul li {float:left;padding:0 20px 0 10px;}
.customerBox .ctm-02 ul li:last-child {padding-left:0;}
.customerBox .ctm-02 ul strong {display:inline-block;height:24px;line-height:24px;padding:0 12px 0 30px; position:relative;}
.customerBox .ctm-02 ul strong.f-in-0:after{content:""; width:1px; height:15px; background:#dddddd; position:absolute; top:4px; right:4px; display:inline-block;}
.customerBox .ctm-02 ul strong.f-in-1:after{content:""; width:1px; height:15px; background:#dddddd; position:absolute; top:4px; right:4px; display:inline-block;}
.customerBox .ctm-02 ul strong.f-in-2:after{content:""; width:1px; height:15px; background:#dddddd; position:absolute; top:4px; right:4px; display:inline-block;}
.customerBox .ctm-02 ul strong.f-in-3:after{content:""; width:1px; height:15px; background:#dddddd; position:absolute; top:4px; right:4px; display:inline-block;}
.customerBox .ctm-02 ul span{padding:0 0 0 4px;}

.customerBox .ctm-02 ul strong.f-in-0 {background:url('/images/sub/ico-page05.png') no-repeat 0 50%;}
.customerBox .ctm-02 ul strong.f-in-1 {background:url('/images/sub/ico-page01.png') no-repeat 0 50%;}
.customerBox .ctm-02 ul strong.f-in-2 {background:url('/images/sub/ico-page02.png') no-repeat 0 50%;}
.customerBox .ctm-02 ul strong.f-in-3 {background:url('/images/sub/ico-page03.png') no-repeat 0 50%;}



	/* tablet */
	@media only screen and (max-width : 1230px){ 
		.customerBox .ctm-01 form fieldset {width:100%;}
	}
        
       #content{padding:80px 0px 50px 0px;}


	/* mobile */
	@media only screen and (max-width : 900px){ 
        #content{padding:20px 5px 10px 5px;clear:both;}
		.customerBox .ctm-02 > p {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;} /*숨김*/		
		.customerBox .ctm-02 ul {float:none;}
		.customerBox .ctm-02 ul li {width:33.3%;}
                 
	}
       
@media only screen and (max-width : 767px){
	#container .sub-info .path > li > a{padding:14px 7px 10px 7px; }
        #container .sub-info .path > li > a{}
        #container .sub-info .path > li > a.on{}
		#container .sub-info .path > li{width:50%;}
			#container .sub-info .path > li.home a{display:none;}
	#container .lnb-warp .tool{float: left; display:none;}
	#container .lnb-warp .tool li{border-bottom:solid 1px #dbdbdb;}
	#container .sub-info .path > li:nth-child(4){width:100%; border-bottom:solid 1px #dbdbdb;}
	#container .sub-info .path > li:nth-child(4) a{background:url('/images/common/bg_arrow_down_off.gif') 95% 50% no-repeat;}
	#container .sub-visual{display:none;}
	
}


	@media only screen and (max-width : 700px){ 
		.customerBox .ctm-02 ul li {width:50%;}
		.customerBox .ctm-02 ul li:last-child {padding:10px 0 0 10px;}
	}

        @media only screen and (max-width : 640px){



}

	@media only screen and (max-width : 500px){ 		
		.customerBox {font-size:0.8em;margin-bottom:15px;}
		.customerBox .ctm-01 > p {background-size:auto 24px !important;padding-left:40px;}
		.customerBox .ctm-02 ul strong {background-size:auto 20px !important;}
		.customerBox .ctm-02 ul li {width:100%;padding:3px 0 0 10px;}
		.customerBox .ctm-02 ul li:first-child {padding-top:0;}
		.customerBox .ctm-02 ul li:last-child {width:100%;padding:3px 0 0 10px;}

                /*임시 추가(2019.01.21)
                .customerBox .ctm-01 form input[type="text"] {width: 315px; padding-left:4px;}*/
	}         
	
	@media only screen and (max-width : 640px){ 
		.customerBox .ctm-01 .comment-write-wrap{width:100%; float:right;}
		.customerBox .ctm-01 .sns-icowrap{margin:5px 7px 5px 0px;}
		.customerBox .ctm-01 form{width:100%;}
		.customerBox .ctm-01 form fieldset{width:100%;}
		.customerBox .ctm-01 form input[type="text"]{width:80%;}
	}
                           